Subject: [TR] 83MM LINERS

From: "Andrew Uprichard" <[email-masked]>
Date: Tue, 16 Jul 2013 18:08:18 -0400

List:  I have three new / new old stock 83 mm liners, plus a bunch of old
liners.  Unfortunately, but not surprisingly, the old liners all have ring
gaps of 20 thou or more, so I'd really like to get my hands on another
new/NOS/unused liner.  I know TRF sells them, but first I'd like to ask if
anyone out there has an odd liner they'd sell me.  Please feel free to
contact me off-list if you can help out.  Thanks!

Andrew Uprichard

** [email-masked] **

Archive: http://www.team.net/archive